{
    "dc_identifier": "nl.gm0345.2c.2014.4629852-2",
    "dc_title": "Raadscommissie 2014-04-10 - Consultatie juridische vormgeving regionale samenwerking uitvoering Jeugdwet",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veenendaal op 2014-04-10. Onderdeel: Consultatie juridische vormgeving regionale samenwerking uitvoering Jeugdwet.",
    "dc_source": "https://veenendaal.notubiz.nl/vergadering/67334",
    "dc_publisher": "gm0345",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2014-04-10",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Veenendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veenendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0345.2c.2014.4629852-2",
    "dc_externalIdentifier": "4629901",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-04-10",
    "foi_meetingNumber": "4629852",
    "foi_meetingItemNumber": "2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0345.2c.2014.4629852-2.doc.1",
            "dc_title": "8.0. Leeswijzer Consultatie juridische samenwerking uitvoering jeugdwet",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1245045/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2014.4629852-2.doc.2",
            "dc_title": "8.1. Juridische vormgeving samenwerking in de regio inzake uitvoering Jeugdwet - memo aan de raad",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1245046/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2014.4629852-2.doc.3",
            "dc_title": "8.2. Juridische vormgeving samenwerking in de regio inzake uitvoering Jeugdwet",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1245047/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2014.4629852-2.doc.4",
            "dc_title": "8.3. Juridische vormgeving samenwerking in de regio inzake uitvoering Jeugdwet - raamovereenkomst",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1245048/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2014.4629852-2.doc.5",
            "dc_title": "8.4. Juridische vormgeving samenwerking in de regio inzake uitvoering Jeugdwet - memo regionale projectleiding aan portefeuillehouders",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1245049/1"
        }
    ]
}